Live 9 n'est pas pris en charge sur macOS 10.15 Catalina ou les versions ultérieures

  • Version de Live : 9
  • Système d'exploitation : macOS 10.15 et versions ultérieures

Live 9 contient certains éléments qui ne sont pas pris en charge sur macOS 10.15 Catalina ou les versions ultérieures. High Sierra est la dernière version de macOS officiellement prise en charge pour Live 9.

Nous vous déconseillons fortement de mettre à jour vers macOS 10.15 ou une version ultérieure si vous souhaitez continuer à utiliser Live 9. Nous ne sortirons plus de mise à jour pour Live 9.

Une autre option consiste à faire un dual-boot sur votre Mac, pour pouvoir exécuter deux versions différentes de macOS ; lisez cet article de Macworld pour les instructions.

Si vous avez déjà mis votre système d'exploitation à jour, nous vous recommandons de revenir à votre système d'exploitation précédent pour pouvoir continuer à utiliser Live 9.

Ableton propose ces ressources d’aide et d’apprentissage approfondies: